﻿@media all and (max-width:1640px)
{
	#tblSearch #ctl00_PageContent_pnlDefaultInfo #ctl00_PageContent_ddlSavedQueries
	{
		width: 200px;
	}
}

@media all and (max-width: 1330px)
{
	.main-items .nav li a .fa
	{
		display: none;
	}

	.main-items .search-dropdown
	{
		margin-left: 5px;
		margin-right: 11px;
	}

	.top-bar .nav-tabs li a[href="/admin/dashboard.aspx"], .top-bar .nav-tabs li a[href="yourdashboard.html"]
	{
		text-align: center;
		width: 200px;
	}

	.create .dropdown-menu
	{
		min-width: 114px;
	}
}

@media all and (max-width:1325px)
{
	.controlcenter .col-md-3 h3, .controlcenter .col-md-2 h3
	{
		font-size: 20px;
	}

	#ctl00_PageContent_AlertsActionsTile_dtAlerts_pnlContent td
	{
		font-size: 13px!important;
		line-height: 1.25em;
	}

	.content .nav-tabs a
	{
		padding-left: 10px;
		padding-right: 10px;
		font-size: 1em;
	}
}

@media all and (max-width: 1280px)
{
	.top-bar .nav-tabs a
	{
		padding: 8px 10px 9px 10px;
	}

	.create .dropdown-menu
	{
		min-width: 111px;
	}
}

@media all and (max-width:1220px)
{
	body
	{
		font-size: 13px;
	}

	.top-bar .nav-tabs a
	{
		padding: 8px 10px;
	}

	#stats .border
	{
		border-right: none;
		border-bottom: 1px dotted #ccc;
		padding: 25px 0;
	}

	#nav-center h5
	{
		font-size: 110%;
	}

	#nav-center p
	{
		font-size: 95%;
	}

	.m-mbottom-25
	{
		margin-bottom: 25px!important;
	}

	form[action="features.aspx"] #tile-row > .col-sm-3
	{
		width: 50%;
	}

	.create .dropdown-menu
	{
		min-width: 104px;
	}
}

@media all and (max-width:1200px)
{
	#ctl00_PageContent_dtMemberTypes_dtMemberTypes_pnlTile,
	#ctl00_PageContent_DashboardAdminTabs_dttAdminTabs_pnlTabbedTile
	{
		margin-top: 25px;
	}
}

@media all and (min-width:1200px)
{
	.pull-right-lg
	{
		float: right;
	}

	.pull-left-lg
	{
		float: left;
	}

	.text-left-lg
	{
		text-align: left;
	}

	.text-right-lg
	{
		text-align: right;
	}

	.pleft-lg-50
	{
		padding-left: 50px;
	}
}

@media all and (max-width:1145px)
{
	.top-bar .nav-tabs li a[href="/admin/dashboard.aspx"]
	{
		width: auto!important;
	}

	#ctl00_PageContent_dtCalendar_dtCalendar_pnlFooter.tile-footer .col-md-6
	{
		width: 50%;
		float: left;
	}
}

@media all and (max-width: 1070px)
{
	.top-bar .nav-tabs li a[href="/admin/dashboard.aspx"], .top-bar .nav-tabs li a[href="yourdashboard.html"]
	{
		text-align: center;
		width: 120px;
	}
}

@media all and (min-width: 992px) and (max-width: 1199px)
{
	.pull-right-md
	{
		float: right;
	}

	.pull-left-md
	{
		float: left;
	}

	.text-left-md
	{
		text-align: left;
	}

	.text-right-md
	{
		text-align: right;
	}
}

@media all and (max-width: 991px) and (min-width: 768px)
{
	.text-left-sm
	{
		text-align: left;
	}

	.text-right-sm
	{
		text-align: right;
	}

	.pright-sm-0
	{
		padding-right: 0;
	}
}

@media all and (max-width:955px)
{
	.top-bar .nav-tabs a
	{
		font-size: 11.5px;
		padding: 8px 6px 10px;
	}

	.create .dropdown-menu
	{
		min-width: 93px;
	}
}

@media all and (max-width:940px)
{
	.nav li a
	{
		padding: 8px 6px;
	}
}

@media all and (max-width:920px)
{
	.nav li a
	{
		padding: 8px 6px;
	}

	.cockpit li a
	{
		padding: 9px 10px;
	}

	.inner
	{
		font-size: 12px;
	}
}

@media all and (max-width:855px)
{
	
    body {
        padding: 166px 0 0 !important;
    }

	.nav-tabs li
	{
		width: 33%;
	}

	.main-items .col-md-9.col-sm-9
	{
		width: 100%;
	}

	.main-items .col-md-3.col-sm-3
	{
		width: 100%;
	}

	.top-bar .nav-tabs a
	{
		text-align: center;
	}

	.nav.nav-tabs.alt
	{
		background-color: #fff;
		padding: 0;
	}

	.top-bar .create .dropdown-toggle
	{
		background-color: #e5e5e5;
		border-bottom: medium none;
		border-radius: 0;
		color: #666;
		border: none!important;
	}

	.search-dropdown .dropdown-toggle
	{
		background-color: #d4d4d4;
		border: medium none !important;
		border-radius: 0;
		color: #666;
	}

	.search-dropdown a.dropdown-toggle
	{
		background-color: #f2f2f2;
	}

	.create.open a.dropdown-toggle
	{
		background-color: #f2f2f2;
	}

	.main-items .search-dropdown i
	{
		margin-right: 0;
	}

	.toptext-hide, .create .caret
	{
		display: none;
	}

	.top-bar .create .dropdown-toggle
	{
		border-bottom: medium none !important;
	}

	.main-items .search-dropdown
	{
		margin-left: 0;
		margin-right: 10px;
		width: 30px;
	}

	.top-bar .nav-tabs a
	{
		font-size: 12px;
	}

	.main-items .create
	{
		width: 30px;
	}

	.main-items .nav li a .fa
	{
		display: inline;
		display: inline;
	}

	.top-bar .nav-tabs li a[href="/admin/dashboard.aspx"], .top-bar .nav-tabs li a[href="yourdashboard.html"]
	{
		width: auto;
	}

	.nav-tabs li a
	{
		border-radius: 4px;
	}

	.main-items .search-dropdown
	{
		margin-left: 0;
		margin-right: 5px;
	}

	.nav-tabs
	{
		padding: 5px 0;
	}

	.top-bar .create .dropdown-toggle
	{
		border-bottom: 1px solid #fff!important;
	}

	.top-bar .create .dropdown-menu a
	{
		border-radius: 0;
	}
}

@media all and (min-width: 768px) and (max-width: 991px)
{
	.pull-right-sm
	{
		float: right;
	}

	.pull-left-sm
	{
		float: left;
	}
}

@media all and (max-width: 767px)
{
	body {
        padding: 140px 0 0 !important;
    }
	.navbar-toggle .icon-bar {
		background-color: #fff;
		border-radius: 1px;
		display: block;
		height: 3px;
		margin-bottom: 5px;
		width: 30px;
	}
	.navbar-toggle.collapsed, .navbar-toggle {
		background-color: #999;
		background-image: none;
		border: 1px solid transparent;
		border-radius: 4px;
		float: left;
		margin-bottom: 8px;
		margin-left: 10px;
		margin-top: 8px;
		padding: 8px;
		position: relative;
	}
	.navbar-toggle {
		background-color: #555555;
	}
	.nav-tabs li {
		width: 100%;
	}
	.nav-tabs {
		padding: 10px 0;
	}
	.top-bar .nav-tabs a {
		border: none;
		font-size: 13px;
		text-align: left!important;
		padding: 8px 11px;
		margin-bottom: 5px;
	}
	.search-dropdown a.dropdown-toggle {
		background-color: #f2f2f2;
		padding: 8px !important;
	}
	.icon-bar.last {
		margin-bottom: 0;
	}

	.mysites {
		display: none;
	}

	#ctl00_PageContent_AlertsActionsTile_dtAlerts_pnlTile,
	#ctl00_PageContent_dtCalendar_dtCalendar_pnlTile,
	#ctl00_PageContent_dtMemberCountTrends_dtMemberCountTrends_pnlTile
	{
		margin-bottom: 25px;
	}

	.top-bar .nav-tabs li
	{
		margin-bottom: 10px;
	}

		.top-bar .nav-tabs li a
	{
			border-radius: 4px;
	}


	.noticebar span
	{
		display: none;
	}

	.admin-bar h3
	{
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}

	.admin-bar .sitename-container
	{
		margin-right: 160px;
	}

	.noticebar-menu
	{
		left: -79px;
	}


	
	.tile-footer .col-md-6
	{
		width: 50%!important;
		float: left;
	}

	.support.account {
		display: none;
	}

	.calendar-events .dropdown-menu {
		margin-left: -120px;
	}
	/*
	#divMainContent .col-lg-4.col-sm-6
	{
		width: 100%;
	}

	.pull-right-xs
	{
		float: right;
	}

	.pull-left-xs
	{
		float: left;
	}
	*/
	.support
	{
		display: none;
	}

	.text-left-xs
	{
		text-align: left;
	}
	
	.text-right-xs
	{
		text-align: right;
	}

	.pright-xs-0
	{
		padding-right: 0;
	}
}

@media all and (max-width:600px) {
    /*.noticebar span {
		display: none;
	}
    .noticebar-menu {
        left: -149px;
    }*/
}

@media all and (max-width:420px)
{
	.admin-bar .toolbar li:last-child .dropdown-menu
	{
		right: 0!important;
		left: auto!important;
	}

	.admin-bar
	{
		height: 50px;
	}
}

@media print
{
	a[href]:after
	{
		content: none;
	}

	#sidebar, .top-bar, .footer
	{
		display: none;
	}

	.canvas .content
	{
		margin-left: 0;
		min-width: initial;
	}
}
